<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">84.0099200000</MDI>
      <MDI key="STATISTICS_MEAN">23.2759848864</MDI>
      <MDI key="STATISTICS_STDDEV">11.3998225692</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
